<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Лабораторная 9.3</title>
  <link rel="stylesheet" href="../assets/general.css" />
</head>
<body>
    <iframe src="lab93/header.html" height="200px" scrolling="no"></iframe>

    <iframe src="lab93/body.html" height="550px"></iframe>

    <iframe src="lab93/links.html" height="150px" scrolling="no"></iframe>

    <div>
        <button id="buttonBack" onclick="backMain()">Назад на 9.1</button>
        <script>
            function backMain() {
                document.location.href = "lab91.html";
            }
        </script>
    </div>
</body>
</html>